#menu_sh ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
#menu_sh li {
	width: 211px;
	border-bottom: 1px solid #FFFFFF;
	margin: 0;
	padding: 0;
	font-size: 11pt;
	vertical-align: bottom;
	left: 30px;
	text-align: left;
	font-family: "Tahoma";
}
#menu_sh a:link, #menu_sh a:visited {
	display: block;
	padding: 5px 5px 5px 30px;
	border-left: 0px solid #ea8513;
	background-color: #ACD2EF;
	color: #1A4C93;
	background-image: url(file:///C|/xampp/htdocs/citi/images/dot_menu.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	text-decoration: none;
}
#menu_sh a:hover {
	background-color: #ACB2EF;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(file:///C|/xampp/htdocs/citi/images/dot_menu2.png);
}

#pesan{padding:2;position:relative;cursor:pointer}
#notifikasi{color:red;font-size:10pt;position:relative;top:-2}
#info{width:200px;padding:3;position:absolute;left:110;background-color:#efefef;z-index:1000;display:none}
.info2{font-family:arial;font-size:10pt}
#content{padding:10}
a{text-decoration:none}
a:hover{text-decoration:underline}
a.home{color:white}
#loading{height:50;display:none}

#apDiv1 {
	position:absolute;
	width:38px;
	height:39px;
	z-index:2;
	padding-top:10px;
}
.verticaltext {
   -moz-transform: rotate(-90deg) translate(0, 100%);
   -moz-transform-origin: 0% 100%;
}
.rollover a { display:block; width:32px; background-color: #FFFFFF}
.rollover a:hover { background-color: #990000}
.jdl_pro {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #3360BB;
	text-decoration: none;
}
.jdl_pro:hover {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #A15391;
	text-decoration: none;
}
#apDiv92 {
	position:absolute;
	width:169px;
	height:24px;
	z-index:3000;
	//padding-bottom: 400px;
	padding-right: 4px;
	padding-top: 59px;
	top:0px;
	left: 800px;
	right: 0px;
	bottom: 0px;
	}
.thumbnail{
	position: relative;
	top: 0;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #3360BB;
	text-transform: capitalize;
	text-decoration: none;
}
.thumbnail:hover{
	background-color: transparent;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #A15391;
	text-transform: capitalize;
	text-decoration: none;
}
.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
z-index: 110;	
background-color: E1CFDF;
padding: 2px;
left: -500px;
top: -300px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
border:1px solid #C6C6C6;
padding:1px;
margin: 0px 2px 2px 0;
font:11px Arial;
line-height:10px;
-webkit-box-shadow: 1px 1px 1px #A7A7A7;
-moz-box-shadow: 0px 2px 2px 1px  #495749;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 4px;
-webkit-border-top-left-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{
	visibility: visible;
	top: -305;
	left: -127px;
	z-index: 110;	
}

.thumbnail2{
	opacity:1.0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity:1; 
	position: relative;
	z-index: 0;
	top: 0;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #3360BB;
	text-transform: capitalize;
	text-decoration: none;
}
.thumbnail2:hover{
	opacity:0.90;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	-moz-opacity:0.90;
	-khtml-opacity:0.90; 
	background-color: transparent;
	z-index: 50;		
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #A15391;
	text-transform: capitalize;
	text-decoration: none;
}
.thumbnail2 span{ /*CSS for enlarged image*/
position: absolute;
background-color: E1CFDF;
padding: 2px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
	border:1px solid #C6C6C6;
	padding:1px;
	margin: 0px 2px 2px 0;
	font:11px Arial;
	line-height:10px;
	-webkit-box-shadow: 1px 1px 1px #A7A7A7;
	-moz-box-shadow: 0px 2px 2px 1px  #495749;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
}

.thumbnail2 span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail2:hover span{
	visibility: visible;
	top: -280;
	left: -55px;
}


p {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
p img { opacity: 0; }

.border_gbr:hover {
	opacity:1.0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity:1; 
	border:1px solid #C6C6C6;
	padding:1px;
	margin: 0px 2px 2px 0;
	font:11px Arial;
	line-height:10px;
	-webkit-box-shadow: 1px 1px 1px #CECECE;
	-moz-box-shadow: 0px 2px 2px 1px  #6D816D;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
		text-decoration: none;
}
.border_gbr{
	opacity:0.80;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity:0.80;
	-khtml-opacity:0.80; 
	border:1px solid #C6C6C6;
	padding:1px;
	margin: 0px 2px 2px 0;
	font:11px Arial;
	line-height:10px;
	-webkit-box-shadow: 1px 1px 1px #A7A7A7;
	-moz-box-shadow: 0px 2px 2px 1px  #495749;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
		text-decoration: none;
}
.border_gbr09{
	border:1px solid #C6C6C6;
	padding:1px;
	margin: 0px 2px 2px 0;
	font:11px Arial;
	line-height:10px;
	-webkit-box-shadow: 1px 1px 1px #A7A7A7;
	-moz-box-shadow: 0px 2px 2px 1px  #495749;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
		text-decoration: none;
}
.border_gbr467{
	border:1px solid #8CC0FA;
	padding:1px;
	margin: 1px 1px 1px 1px;
	font:11px Tahoma;
	line-height:10px;
	-moz-box-shadow: 0px 1px 1px 1px  #8CC0FA;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	text-decoration: none;

}
.border_gbr7 {
	border:1px solid #8CC0FA;
	padding:1px;
	margin:1px auto;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	line-height:17px;
	-webkit-box-shadow: 1px 1px 2px #8CC0FA;
	-moz-box-shadow: 1px 1px 2px 2px #8CC0FA;
	-moz-border-radius-topleft: 1px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 1px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
}

.pag {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-transform: none;
}
.text-pages {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #CB4E09;
	line-height: 150%;
	text-decoration: none;
	padding: 3px;
}
.text-pages:hover {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: 150%;
	text-decoration: none;
	padding: 3px;
}
.menu90 {
	font-family: Tahoma;
	font-size: 10.4px;
	font-weight: bold;
	color: #690000;
	text-transform: uppercase;
	text-decoration: none;
}
.rm_mrh{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0033;
	text-transform: none;
	text-decoration: none;
	line-height: 100%;
}
.rm_mrh:hover{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #464545;
	text-transform: none;
	text-decoration: none;
	line-height: 100%;
}
.rm2{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #237EC5;
	text-transform: none;
	text-decoration: none;
	line-height: 170%;
}
.rm2:hover{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #464545;
	text-transform: none;
	text-decoration: none;
	line-height: 170%;
}
.jm {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #464545;
	line-height: 150%;
	text-decoration: none;
}
.jm:hover {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #D62929;
	line-height: 150%;
	text-decoration: none;
}
.rm{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #D62929;
	text-transform: none;
	text-decoration: none;
	line-height: 170%;
}
.rm_stat{
	font-size: 11px;
	font-weight: normal;
	color: #D62929;
	text-transform: none;
	text-decoration: none;
	line-height: 170%;
}
.rm:hover{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #464545;
	text-transform: none;
	text-decoration: none;
	line-height: 170%;
}
.isi_sum {
	font-family: Tahoma;
	font-size: 12px;
	color: #6c6c6c;
	text-decoration: none;
	line-height: 150%;
}
.jd_n5 {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}
#apDiv7 {
	position:absolute;
	z-index:1205;
}

.jdl_pro2 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #A15391;
	text-transform: capitalize;
	text-decoration: none;
}
#search { 
	position: relative;	z-index:5;margin:0 4px; padding-top:2px; padding-bottom:2px; padding-left:5px; padding-right:9px; border:2px solid #a0a0a0; background:#FFFFFF url(file:///C|/xampp/htdocs/citi/images/search.png) no-repeat right center; vertical-align:middle;
	border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px;}
.input-search { border:0; margin:0 auto; padding:0; font:13px arial; vertical-align:middle; }
.judul_c {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #e2d4d4;
	text-transform: none;
	text-decoration: none;
}
.judul_c:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #c9b5b5;
	text-transform: none;
	text-decoration: none;
}
.menu_top {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #424242;
	text-decoration: none;
	text-transform: uppercase;
}
.menu_top:hover {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FF3D3D;
	text-decoration: none;
	text-transform: uppercase;
}
.menu_bottom {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #f3f3f3;
	text-decoration: none;
	text-transform: uppercase;
}
.menu_bottom:hover {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #cdc9c9;
	text-decoration: none;
}

.bg_pg{ background-color:#F3F8FE; line-height: 150%;}
.putih{font:11px Tahoma;color:#000000; line-height:16px; text-decoration:none;text-align:center;margin:0 auto;padding:0}
.garis_ke{
font-family: Tahoma;
font-size: 12px;
font-weight: bold;
color: #000000;
line-height: 150%;
text-decoration: none;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #BFBFBF;
border-left-width: 1px;
border-left-style: dotted;
border-left-color: #BFBFBF;
} 
.garis_ke2{
font-family: Tahoma;
font-size: 12px;
font-weight: bold;
color: #000000;
line-height: 150%;
text-decoration: none;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #BFBFBF;
border-right-width: 1px;
border-right-style: dotted;
border-right-color: #BFBFBF;
border-left-width: 1px;
border-left-style: dotted;
border-left-color: #BFBFBF;
}

table.garis2{
padding: 1px;
width: 100%;
border: 1px solid #BFBFBF;
font-family: Tahoma;
font-size: 11px;
font-style: normal;
line-height: normal;
font-weight: normal;
color: #000000;
}

tr.garis2{
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #BFBFBF;
font-family: Tahoma;
font-size: 11px;
font-style: normal;
font-weight: normal;
color: #000000;
}
tr.garis2:hover {
background-color: #f1deb9;
} 
.garis_btm_m{
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #BFBFBF;
}
.garis_prod2{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BFBFBF;
}
.garis_prod{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BFBFBF;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #BFBFBF;
	border-right-style: dotted;
	border-right-color: #BFBFBF;
	border-right-width: 1px;
}
.garis2{
font-family: Tahoma;
font-size: 11px;
font-weight: normal;
color: #000000;
line-height: 150%;
text-decoration: none;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #BFBFBF;
border-left-width: 1px;
border-left-style: dotted;
border-left-color: #BFBFBF;
} 
.garis_ctu{
font-family: Tahoma;
font-size: 12px;
font-weight: normal;
color: #393939;
border-left-width: 1px;
border-left-style: dotted;
border-left-color: #BFBFBF;
} 
.garis_top{
border-left-width: 1px;
border-left-style: dotted;
border-left-color: #807b7b;
} 
.garis_top2{
border-right-width: 1px;
border-right-style: dotted;
border-right-color: #807b7b;
} 
.garis4{
font-family: Tahoma;
font-size: 11px;
font-weight: normal;
color: #000000;
line-height: 150%;
text-decoration: none;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #BFBFBF;
} 
table.garis{
padding: 1px;
height: 100%;
width: 100%;
border: 1px solid #BFBFBF;
font-family: Tahoma;
font-size: 11px;
font-style: normal;
line-height: normal;
font-weight: normal;
color: #000000;
}
tr.garis{
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #BFBFBF;
font-family: Tahoma;
font-size: 11px;
font-style: normal;
font-weight: normal;
color: #000000;
}
tr.garis:hover {
background-color: #f5e8d0;
} 


.border_gbr4{
	border:1px solid #C6C6C6;
	padding:1px;
	margin: 0px 0px 0px 0;
	font:11px Arial;
	line-height:10px;
	-moz-box-shadow: 0px 0px 1px 0px  #495749;
	text-decoration: none;
}
.border_gbr45{
	border:0.5px solid #ACACAC;
	padding:0.5px;
	margin: 0px 0px 0px 0;
	font:11px Arial;
	-moz-box-shadow: 0px 0px 1px 1px  #495749;
	text-decoration: none;
}
.title2 {
	font-family: Tahoma;
	font-size: 17px;
	font-weight: bold;
	color: #DA1119;
	line-height: 100%;
	text-decoration: none;
	text-transform: capitalize;
}
.title {
	font-family: Tahoma;
	font-size: 28px;
	font-weight: normal;
	color: #3c3c3c;
	line-height: 100%;
	text-decoration: none;
	text-transform: capitalize;
}
.menu_cnc {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #3c3c3c;
	line-height: 150%;
	text-decoration: none;
	text-transform: capitalize;
}
.menu_cnc:hover {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #ca0808;
	line-height: 150%;
	text-decoration: none;
	text-transform: capitalize;
}
.xx{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #f3f3f3;
	line-height: 170%;
	text-decoration: none;
}
.xxx{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #393939;
	line-height: 150%;
	text-decoration: none;
}
.xxx_top{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #393939;
	line-height: 150%;
	text-decoration: none;
}
.xx5:hover{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #1B00A2;
	line-height: 150%;
	text-decoration: none;
}
.text_kat {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #945781;
	line-height: 150%;
	text-decoration: none;
	text-transform: capitalize;
	font-style: oblique;
}
.text {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #464545;
	line-height: 150%;
	text-decoration: none;
}
.text_invo {
font-family: Tahoma;
font-size: 11px;
font-weight: normal;
color: #000000;
text-decoration: none;
}
.garis{
font-family: Tahoma;
font-size: 11px;
font-weight: normal;
color: #000000;
line-height: 150%;
text-decoration: none;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #BFBFBF;
border-left-width: 1px;
border-left-style: dotted;
border-left-color: #BFBFBF;
} 
.text-welcome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #686969;
	line-height: 100%;
	text-decoration: none;
	text-transform: capitalize;
}
.border275 {
	border: 1px solid #B46AD2;
}
.border275:hover {
	border: 1px solid #FFFFFF;
	cursor: crosshair;
	background-color: #000000;
	background-image: url(file:///C|/xampp/htdocs/citi/images/hapus.jpg);
}
.border2 {
	border: 1px solid #B46AD2;
}
.m_e {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FF6B6D;
	font-style: italic;
}
#myform_errorloc {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FF373B;
	font-style: italic;
}
#form_errorloc {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FF373B;
	font-style: italic;
}

.input {
	border:1.5px solid #FFADAF;
	padding:3px;
	margin:3px auto;
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #454545;
	line-height:15px;
	-moz-border-radius:4px;
}
.input:hover {
	border:1.5px solid #FF6B6D;
	padding:3px;
	margin:3px auto;
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #454545;
	line-height:15px;
	-moz-border-radius:4px;
}


.menu10 {
	font-family: Tahoma;
	font-size: 10.4px;
	font-weight: bold;
	color: #865111;
	text-transform: uppercase;
	text-decoration: none;
}
.menu2 {
	font-family: Tahoma;
	font-size: 10.4px;
	font-weight: bold;
	color: #B40301;
	text-transform: uppercase;
	text-decoration: none;
}

.merah_dely {
	font-family: Tahoma;
	font-size: 12px;
	color: #FF373B;
	text-decoration: none;
}
.ip3 {
	opacity:1.0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity:1; 
}
.ip:hover {
	opacity:1.0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity:1; 
}
.ip {
	opacity:0.85;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity:0.85; 
}
.ip_pop:hover {
	opacity:1.0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity:1; 
	border: 1px solid #006699;
}
.ip_pop {
	opacity:0.85;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity:0.85; 
	border: 1px solid #006699;
}
.border {
	border: 5px solid #006699;
}
.border_pop {
	border: 1px solid #1e78a5;
}
tr.blockrow td { margin:0; padding:5px 3px; }
tr.blockrow:hover td { background-color:#FFF7EA; margin:0; padding:5px 3px; }
tr.blockrow2 td { background-color:#FCDEDE; margin:0; padding:5px 3px; }
tr.blockrow2:hover td { background-color:#FFF3EB; margin:0; padding:5px 3px; }
